html,

body {

   margin:0;

   padding:0;

   height:100%;

}

body {

    background: #ccc url('images/background.jpg') repeat;

}



.navbar {

  background-color: #16708B;

}

.navbar .navbar-brand {

  color: #ecf0f1;

}

.navbar .navbar-brand:hover,

.navbar .navbar-brand:focus {

  color: #d9d9d9;

}

.navbar .navbar-nav .nav-link {

  color: #ecf0f1;

  border-radius: .25rem;

  margin: 0 0.25em;

}

.navbar .navbar-nav .nav-link:not(.disabled):hover,

.navbar .navbar-nav .nav-link:not(.disabled):focus {

  color: #d9d9d9;

}

.navbar .navbar-nav .nav-item.active .nav-link,

.navbar .navbar-nav .nav-item.active .nav-link:hover,

.navbar .navbar-nav .nav-item.active .nav-link:focus,

.navbar .navbar-nav .nav-item.show .nav-link,

.navbar .navbar-nav .nav-item.show .nav-link:hover,

.navbar .navbar-nav .nav-item.show .nav-link:focus {

  color: #000000;

  background-color: #d9d9d9;

}

.navbar .navbar-toggle {

  border-color: #d9d9d9;

}

.navbar .navbar-toggle:hover,

.navbar .navbar-toggle:focus {

  background-color: #d9d9d9;

}

.navbar .navbar-toggle .navbar-toggler-icon {

  color: #ecf0f1;

}

.navbar .navbar-collapse,

.navbar .navbar-form {

  border-color: #ecf0f1;

}

.navbar .navbar-link {

  color: #ecf0f1;

}

.navbar .navbar-link:hover {

  color: #000000;

}



/* Module */

.website_block {

	background: url(images/background.jpg) repeat #f5f5f5;

    overflow: hidden;

    position: relative;

    float: left;

    width: 230px;

    border: 2px solid #343a40;

    margin: 0 3px 6px 6px;

    padding: 2px 1px;

    text-align: center;

    color: #666;

    -webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}

.website_block .website_title {

	background: #343a40;

	color: #fff;

	padding: 2px;

	display: block;

	margin: -2px -1px 3px;

}

.website_block .website_bottom {

	background: #08546b;

	color: #fff;

	padding: 1px 3px;

	display: block;

	font-size: 12px;

	text-align: right;

	margin: 3px -2px -3px;

	-webkit-border-bottom-right-radius: 3px;

	-webkit-border-bottom-left-radius: 3px;

	-moz-border-radius-bottomright: 3px;

	-moz-border-radius-bottomleft: 3px;

	border-bottom-right-radius: 3px;

	border-bottom-left-radius: 3px;

}

.website_block .coins {

	margin: 10px auto; 

	display: block; 

	width: 126px; 

	padding: 2px 3px; 

	background: #fff; 

	color: #444;

	font-size: 13px;

    border: 1px solid #ccc;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

}

.website_block .coins span {

    color: #4c7d00;

}

.visit_button {

    background: #7fbf4d;

    background: -webkit-linear-gradient(top, #7fbf4d, #63a62f);

    background: -moz-linear-gradient(top, #7fbf4d, #63a62f);

    background: -ms-linear-gradient(top, #7fbf4d, #63a62f);

    background: -o-linear-gradient(top, #7fbf4d, #63a62f);

    background: linear-gradient(top, #7fbf4d, #63a62f);

    width: 92px;

    padding: 2px 5px 2px 1px;

    text-align: center;

    text-shadow: 0 -1px 0 #4c9021;

    margin-top: 5px;

    display: inline-block;

    text-decoration: none;

    font-weight: bold;

    font-size: 11px;

	color: #fff;

    border: 1px solid #63a62f;

    box-shadow: inset 0 1px 0 0 #96ca6d;

    -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

}

.visit_button:hover {

    background: #76b347;

	color: #fff;

    box-shadow: inset 0 1px 0 0 #8dbf67;

    -webkit-box-shadow: inset 0 1px 0 0 #8dbf67;

    cursor: pointer

}

.skip_button {

	background: #7fbf4d;

    background: -webkit-linear-gradient(top, #4d9bbf, #2f72a6);

    background: -moz-linear-gradient(top, #4d9bbf, #2f72a6);

    background: -ms-linear-gradient(top, #4d9bbf, #2f72a6);

    background: -o-linear-gradient(top, #4d9bbf, #2f72a6);

    background: linear-gradient(top, #4d9bbf, #2f72a6);

    width: 92px;

    padding: 2px 1px 2px 7px;

    text-align: center;

    text-shadow: 0 -1px 0 #216590;

    margin-top: 5px;

    display: inline-block;

    text-decoration: none;

    font-weight: bold;

    font-size: 11px;

	color: #fff;

    border: 1px solid #2f72a6;

    box-shadow: inset 0 1px 0 0 #6da4ca;

    -webkit-box-shadow: inset 0 1px 0 0 #6da4ca;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

}

.skip_button:hover {

    background: #4781b3;

	color: #fff;

    box-shadow: inset 0 1px 0 0 #678ebf;

    -webkit-box-shadow: inset 0 1px 0 0 #678ebf;

    cursor: pointer

}

.x-small-circle-or {

	background: #fff;

	color: #333;

	display:inline-block;

	font-size:14px;

	font-weight:600;

	height:34px;

	width:34px;

	text-align:center;

	line-height:26px;

	margin: 0 -16px 1px;

	vertical-align:middle;

	position:relative;

	border-top: 2px solid #7fbf4d;

	border-left: 2px solid #7fbf4d;

	border-bottom: 2px solid #4394b9;

	border-right: 2px solid #4394b9;

	border-radius:50%;

	-moz-border-radius:50%;

	-webkit-border-radius:50%;

}



/* Login Box */

#login-dp{

    min-width: 250px;

    padding: 14px 14px 0;

    overflow:hidden;

    background-color:rgba(255,255,255,.8);

}

#login-dp .help-block{

    font-size:12px    

}

#login-dp .bottom{

    background-color:rgba(255,255,255,.8);

    border-top:1px solid #ddd;

    clear:both;

    padding:14px;

}

#login-dp .social-buttons{

    margin:12px 0    

}

#login-dp .social-buttons a{

    width: 49%;

}

#login-dp .form-group {

    margin-bottom: 10px;

}

@media(max-width:768px){

    #login-dp{

        background-color: inherit;

        color: #fff;

    }

    #login-dp .bottom{

        background-color: inherit;

        border-top:0 none;

    }

}



/* Dashboard */

#dashboard-info {

    background: #17a2b8;

    border: 1px solid #ccc;

    padding: 10px;

	margin-bottom: 20px;

    color: #fff;

	min-height: 160px;

    font-size: 15px;

    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);

    border-radius: 3px;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px

}

#dashboard-info h1 {

    font-size: 19px;

	text-align: center;

}

#dashboard-info .avatar {

    display:inline-block;

	width:120px

}

#dashboard-info .stats {

    display:inline-block;

	width:170px

}



.aff_url_block {

    width: 322px;

    background: url(images/back.png) repeat center center #292e31;

    color: #fff;

    padding: 6px 10px;

    margin: 0 auto;

    border: 1px solid #ccc;

	border-top: 0;

    -webkit-border-bottom-right-radius: 4px;

    -webkit-border-bottom-left-radius: 4px;

    -moz-border-radius-bottomright: 4px;

    -moz-border-radius-bottomleft: 4px;

    border-bottom-right-radius: 4px;

    border-bottom-left-radius: 4px;

    text-align: center

}



/* Content */

#grey-box {

	display: block;

	background: #fff;

	color: #212529;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}



#grey-box .title {

	background: #17a2b8;

	font-size: 18px;

	font-weight: bold;

	text-transform: uppercase;

	letter-spacing: 1px;

	text-align: center;

	padding: 3px 10px;

	max-width: 50%;

	border-top: 1px solid #6c757d;

	margin: 0 auto 10px;

	text-shadow: -1px 0 #6c757d, 0 1px #6c757d, 1px 0 #6c757d, 0 -1px #6c757d;

	-webkit-border-bottom-right-radius: 3px;

	-webkit-border-bottom-left-radius: 3px;

	-moz-border-radius-bottomright: 3px;

	-moz-border-radius-bottomleft: 3px;

	border-bottom-right-radius: 3px;

	border-bottom-left-radius: 3px;

}



#grey-box .infobox {

	background: #fff url('images/background.jpg') repeat;

    display: block;

    clear: both;

    padding: 8px 6px;

    width: 100%;

    font-size: 14px;

    color: #000;

	margin-bottom: 15px;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

}



#grey-box .content {

	padding: 25px 30px;

	line-height: 22px;

}



#grey-box .content h1 {

	font-size: 26px;

	font-weight: normal;

	line-height: 32px;

	text-align: center;

	margin-top: 0px;

	margin-bottom: 5px;

}



/* Home Page */

#home-box {

	display: block;

	background: #ffffff;

	color: #212529;

	-webkit-border-top-left-radius: 3px;

	-webkit-border-top-right-radius: 3px;

	-moz-border-radius-topleft: 3px;

	-moz-border-radius-topright: 3px;

	border-top-left-radius: 3px;

	border-top-right-radius: 3px;

}



#home-box .content {

	padding: 25px 30px;

	line-height: 30px;

}



#home-statistics {

    color: #fff;

    padding: 20px 5px;

    text-align: center;

    font-size: 18px;

	margin-left: -16px;

	margin-right: -16px;

	position: relative;

	z-index: 1;

	-webkit-box-shadow: 0px -3px 4px rgba(50, 50, 50, 0.5), 0px 3px 4px rgba(50, 50, 50, 0.5);

	-moz-box-shadow: 0px -3px 4px rgba(50, 50, 50, 0.5), 0px 3px 4px rgba(50, 50, 50, 0.5);

	box-shadow: 0px -3px 4px rgba(50, 50, 50, 0.5), 0px 3px 4px rgba(50, 50, 50, 0.5);

}



#home-bottom-box {

	display: block;

	background: #fff;

	color: #212529;

	-webkit-border-bottom-right-radius: 3px;

	-webkit-border-bottom-left-radius: 3px;

	-moz-border-radius-bottomright: 3px;

	-moz-border-radius-bottomleft: 3px;

	border-bottom-right-radius: 3px;

	border-bottom-left-radius: 3px;

}

#home-bottom-box .content {

	padding: 25px 30px;

}

#home-bottom-box .content h2 {

	font-size: 26px;

	font-weight: normal;

	line-height: 32px;

	text-align: center;

	margin-top: 0px;

	margin-bottom: 5px;

}

#home-box .content h1, #home-bottom-box .content h1 {

	font-size: 26px;

	font-weight: normal;

	line-height: 32px;

	text-align: center;

	margin-top: 0px;

	margin-bottom: 5px;

}



/* Home */

.homebox {

    background: #6d6d6d;

    display: block;

    clear: both;

    border: 1px solid #efefef;

    padding: 25px 12px;

    width: 98%;

    font-size: 14px;

    color: #efefef;

    margin-top: 20px;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px

}

.homebox h2 {

    color: #93c52f;

    margin: 4px 2px 12px 2px;

    font-size: 22px;

    text-align: center;

    font-family: arial;

    text-shadow: 0 1px 0 rgba(12, 12, 12, 0.6)

}



/* Login */

.main-section{

	margin: 0 auto;

	margin-top:100px;

	background-color: #fff;

	border-radius: 5px;

	padding: 0px;

}

.user-img{

	margin-top:-50px;

}

.user-img img{

	height: 100px;

	width: 100px;

}

.user-name{

	margin:10px 0px;

}

.user-name h1{

	font-size:30px;

	color:#676363;

}

.user-name button{

	position: absolute;	

	top:-50px;

	right:20px;

	font-size:30px;

}

.form-input button{

	width: 100%;

	margin-bottom: 20px;

}

.link-part{

	border-radius:0px 0px 5px 5px;

	background-color: #ECF0F1;

	padding:15px;

	border-top:1px solid #c2c2c2;

}

.open-modal{

	margin-top:100px !important;

}



/* Footer */

.static-bottom {

  right: 0;

  bottom: 0;

  left: 0;

  position: relative;

  border-width: 1px 1px 0;

}

.footer_copyright {

	text-decoration: none;

	color: #ecf0f1;

}

.footer_copyright:hover, .footer_copyright:focus {

	text-decoration: none;

	color: #d9d9d9;

}



.text-white-50 { color: rgba(255, 255, 255, .5); }

.bg-purple { background-color: #6f42c1; }

.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .1); }

.box-style { border: 1px solid #ccc }



.lh-100 { line-height: 1; }

.lh-125 { line-height: 1.25; }

.lh-150 { line-height: 1.5; }



.copyright { font-size: 12px; }

.membership-option { background: #212529;color: #fff; }

.membership-block {

	font-weight: 300;

	margin: -10px 2px 10px;

	padding: 3px 2px;

	font-size: 21px;

	color: #000;

	padding: 8px 6px;

	display:inline-block;

	background: #ccc url('images/background.jpg') repeat;

	-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;

}

.membership-block b {font-weight: 600;}



/* Affiliates */

#aff-block {

    margin: 5px 0 20px;

    display: block;

    padding: 8px 10px 5px;

    background-color: #fff;

    color: #0e6083;

    font-size: 13px;

    text-align: left;

    border: 1px solid #08546b;

    border-radius: 3px;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px

}

#aff-block .title {

    display: block;

    font-weight: bold;

    text-align: center;

    font-size: 18px;

    background-color: #08546b;

    color: #fff;

    margin: -23px auto 0;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);

    border-radius: 6px;

    -moz-border-radius: 6px;

    -webkit-border-radius: 6px

}

#aff-block .aff_block_p {

    margin-bottom: 0;

    margin-top: 10px;

    display: block;

    text-align: center;

    font-size: 11px

}

#aff-block .aff_content_bottom {

    font-size: 14px;

    font-weight: bold;

    text-align: center;

    margin-top: 14px

}

#aff-block .aff_block_p2 {

    display: block;

    background-color: #bedee2;

    margin: 9px 5px 0 5px;

    padding: 4px 0 4px 0;

    text-align: center;

    color: #0d5675;

    font-size: 18px;

    border: 1px solid #84afba;

    border-radius: 5px;

    -moz-border-radius: 5px;

    -webkit-border-radius: 5px;

    text-decoration: none

}

#aff-block .aff_block_p2 a {

	color:#0b516f

}

#aff-block .aff_block_p2:hover {

    background-color: #c2e2e6;

    border-color: #93c2cf

}

#aff-banner {

    padding: 4px 10px;

    background-color: #fff;

    color: #0e6083;

    border: 1px solid #08546b;

    border-radius: 5px;

    -moz-border-radius: 5px;

    -webkit-border-radius: 5px

}

#aff-banner .title {

    display: block;

    margin: -16px auto 0;

    font-weight: bold;

    text-align: center;

    font-size: 18px;

    padding: 1px;

    background-color: #08546b;

    color: #fff;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);

    border-radius: 3px;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px

}



/* Lucky Wheel*/

.the_wheel

{

	display: block;

	padding-top: 75px;

	background: url(images/wheel_back.png) no-repeat center top;

	margin: 5px auto;

}

.spin_background {

	background:url(images/background.jpg);

	background-color:#f9f9f9;

	padding:10px;

	border:1px solid #ccc;

	border-radius:3px;

	text-align:center;

}

.winner_block {

	display:block;

	margin: 2px 6px;

	position: relative;

	text-align: left;

	float:left;

	width:229px;

}

.winner_block .inside {

    border: 1px solid #b6b6b6;

	position:relative;

	z-index:1;

	margin-bottom:20px;

	text-shadow:0px 1px 0px #fff;

	color:#77787b;

	background:#efefef;

	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);

	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);

	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);

	border-radius:3px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

}

.winner_block .inside p, h1, h2, h3 {

	color:#000;

}

.winner_block .inside .winner {

	font-size: 21px;

	margin: 5px 0 10px 10px;

}

.ribbon-green {

    background: #6dbd4c;

    height: 36px;

    right:8px;

    color:#fff;

    text-shadow:0px 1px 0px #4e8636;

    margin: -1px 0px -10px;

    position: absolute;

    width: 40px;

	padding-top:4px;

	text-align:center;

}

.ribbon-green:after,

.ribbon-green:before {

    border-top: 15px solid #6fbf4d;

    content: '';

    height: 0;

    position: absolute;

    top: 100%;

    width: 0;

}

.ribbon-green:after {

    border-left: 20px solid transparent;

    right: 0px;

}

.ribbon-green:before {

    border-right: 20px solid transparent;

    left: 0px;

}

.ribbon-green span {

	display: block;

    background: url(../img/reward.png);

	width: 32px;

	height: 32px;

	margin-left: 4px

}



/* Lottery */

.main_lottery {

    width: 977px;

    float: left;

    box-shadow: 0 1px 0 rgba(0, 0, 0, .4);

    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, .4);

    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .4);

    background-color: #fff;

    -webkit-border-radius: 6px;

    -moz-border-radius: 6px;

    border-radius: 6px;

    padding: 11px

}

.gen_but_yellow {

    font: 12px arial;

    text-indent: 0 !important;

    color: #793703;

    text-align: center;

    font-weight: bold !important;

    text-shadow: 1px 1px #ffe778;

    text-transform: uppercase;

    max-width: 200px;

    display: block;

    padding: 0;

    margin: 10px auto

}

.gen_but_yellow input {

    display: block;

    color: #793703;

    padding: 10px 20px;

    text-align: center;

    text-decoration: none;

    min-width: 200px;

    background-color: #ffd200;

    border: 2px solid #793703;

    -moz-border-radius: 50px;

    -webkit-border-radius: 50px;

    -khtml-border-radius: 50px;

    border-radius: 50px;

    -moz-box-shadow: 0 0 5px #002d59;

    -webkit-box-shadow: 0 0 5px #002d59;

    box-shadow: 0 0 5px #002d59

}

.gen_but_yellow input:hover {

    background-color: #ffe400;

    border-color: #793703

}

#loterry_stats {

    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.85);

    font-size: 25px;

    font-weight: bold;

    line-height: 39px;

    color: #fff;

    font-family: arial;

	padding: 1px 30px;

	margin-bottom: 10px;

    background: #9dd53a;

    background: -moz-linear-gradient(top, #9dd53a 0, #a1d54f 19%, #80c217 77%, #7cbc0a 100%);

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9dd53a), color-stop(19%, #a1d54f), color-stop(77%, #80c217), color-stop(100%, #7cbc0a));

    background: -webkit-linear-gradient(top, #9dd53a 0, #a1d54f 19%, #80c217 77%, #7cbc0a 100%);

    background: -o-linear-gradient(top, #9dd53a 0, #a1d54f 19%, #80c217 77%, #7cbc0a 100%);

    background: -ms-linear-gradient(top, #9dd53a 0, #a1d54f 19%, #80c217 77%, #7cbc0a 100%);

    background: linear-gradient(to bottom, #9dd53a 0, #a1d54f 19%, #80c217 77%, #7cbc0a 100%);

    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#9dd53a', endColorstr='#7cbc0a', GradientType=0);

    border: 2px solid #3abc16;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px

}

#loterry_stats_header {

    width: 120px;

    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.85);

    font-size: 14px;

    line-height: 19px;

    padding: 2px;

    padding-left: 5px;

    color: #fff;

    font-family: arial;

    background: #ffb76b;

    background: -moz-linear-gradient(top, #ffb76b 0, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffb76b), color-stop(50%, #ffa73d), color-stop(51%, #ff7c00), color-stop(100%, #ff7f04));

    background: -webkit-linear-gradient(top, #ffb76b 0, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);

    background: -o-linear-gradient(top, #ffb76b 0, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);

    background: -ms-linear-gradient(top, #ffb76b 0, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);

    background: linear-gradient(to bottom, #ffb76b 0, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);

    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffb76b', endColorstr='#ff7f04', GradientType=0);

    border: 1px solid #3abc16;

    -webkit-border-top-left-radius: 5px;

    -webkit-border-top-right-radius: 5px;

    -moz-border-radius-topleft: 5px;

    -moz-border-radius-topright: 5px;

    border-top-left-radius: 5px;

    border-top-right-radius: 5px

}

.ticket {

    font-family: Arial;

    font-size: 12px;

    font-weight: bold;

    max-width: 240px;

    color: #fff;

    position: relative !important;

    background: #8dc63f;

    display: inline-block;

    padding: 7px 3px;

    margin: 0 5px 5px 0

}

.ticket a {

    outline: 1px rgba(255, 255, 255, 0.4) dashed;

    border: 1px rgba(0, 0, 0, 0.3) dashed;

    padding: 4px 10px 4px 20px;

    text-decoration: none;

    color: #fff;

    white-space: nowrap

}

.ticket a:hover {

    color: rgba(0, 0, 0, 0.5)

}

.ticket .circle {

    position: absolute !important;

    z-index: 100;

    border: 5px #fff solid;

    -moz-border-radius: 10px;

    -webkit-border-radius: 10px;

    border-radius: 10px;

    margin-top: -5px;

    width: 0;

    height: 0;

    top: 50%;

    left: 8px;

    -moz-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.3);

    -webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.3);

    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.3)

}

.cntSeparator {

    font-size: 54px;

    margin: 10px 7px;

    color: #000

}

.lotteryTitleBox {

    text-align: center;

    max-width: 200px;

    font-size: 25px;

    line-height: 20px;

    color: #c0cf3a;

    padding: 5px 10px 10px;

    background: #efefef;

    margin: 0 auto;

    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);

    border: 1px solid #999;

    border-bottom: 0;

    -webkit-border-top-left-radius: 4px;

    -webkit-border-top-right-radius: 4px;

    -moz-border-radius-topleft: 4px;

    -moz-border-radius-topright: 4px;

    border-top-left-radius: 4px;

    border-top-right-radius: 4px

}

.lotteryTitleBox span {

    font-size: 18px

}

.lotteryCountdownBox {

    text-align: center;

    max-width: 635px;

    height: 100px;

    padding: 10px 0 10px 10px;

    background: #efefef;

    margin: 0 auto 25px;

    border: 1px solid #999;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px

}



/* Sidebar */

#sidebar-block {

    background: #fff;

    padding: 0 5px 0 5px;

	width: 100%;

    border: 1px solid #343a40;

	-webkit-border-bottom-right-radius: 4px;

	-webkit-border-bottom-left-radius: 4px;

	-moz-border-radius-bottomright: 4px;

	-moz-border-radius-bottomleft: 4px;

	border-bottom-right-radius: 4px;

	border-bottom-left-radius: 4px;

}

#sidebar-block hr {

    border: 0;

    height: 1px;

    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));

    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));

    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));

    background: -o-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0))

}

#sidebar-block .menu {

	padding: 7px 2px;

}

#sidebar-block .inner {

    background: #fff;

	padding: 5px 3px;

	margin-bottom: 5px;

	-webkit-border-bottom-right-radius: 4px;

	-webkit-border-bottom-left-radius: 4px;

	-moz-border-radius-bottomright: 4px;

	-moz-border-radius-bottomleft: 4px;

	border-bottom-right-radius: 4px;

	border-bottom-left-radius: 4px;

}

#sidebar-block .manager {

    display: block;

    margin: 1px 2px 8px

}

#sidebar-block .data {

    width: 100%;

    height: 20px;

    padding: 1px;

    font-size: 14px;

    text-decoration: none;

    color: #212529

}

#sidebar-block .data .icon {

	display:inline-block;

	width:20px

}

#sidebar-block .user {

    background: #ccc url('images/background.jpg') repeat;

    padding: 5px;

    color: #fff;

	color: #000;

	-webkit-border-top-left-radius: 4px;

	-webkit-border-top-right-radius: 4px;

	-moz-border-radius-topleft: 4px;

	-moz-border-radius-topright: 4px;

	border-top-left-radius: 4px;

	border-top-right-radius: 4px;

}

#sidebar-block .user .info {

	vertical-align: middle;

	font-size: 16px;

	font-weight: bold;

    text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.7);

}

#sidebar-block .user .info span {

	display: inline-block;

	vertical-align: middle;

    text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.7);

}

#sidebar-block .user .logout {

	font-size: 15px;

}

#sidebar-block .title {

    background: #0056a2;

    margin: 0 -5px 2px -5px;

    padding: 5px;

    color: #fff;

	font-weight: bold;

}

.blue-circle {

	background: #3196c8;

	color: #ffffff;

	font-weight: bold;

	font-size: 36px;

	padding: 20px;

	text-align: center;

	margin: 5px;

	border-radius: 50%;

	-moz-border-radius: 50%;

	-webkit-border-radius: 50%;

}

.info_box {

	display: inline-block;

	background: #ccc;

	padding: 10px;

	border: 1px solid #9e9e9e;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}

.price_block {

    display: block;

	background: #fff url('images/background.jpg') repeat;

	padding: 10px;

	margin: 10px 0;

	font-size: 14px;

	color: #000;

	vertical-align: middle;

	border: 1px solid #9e9e9e;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}



.price_block .text {

	display: inline-block;

	margin-top: 8px;

}



.pay_block {

	display:inline-block;

	margin:0;

	float:right

}



.pay_block select {

	padding: 8px 8px 7px;

}



.box {

	background: #ccc url('images/background.jpg') repeat;

	padding: 10px;

	color: #000;

	margin-bottom: 10px;

	border: 1px solid #343a40;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}



.video_title {

	background: #4caf50;

	padding: 10px;

	margin:-10px -10px 10px;

	font-weight:600;

	font-size:17px;

	color: #fff;

	border-bottom: 1px solid #9e9e9e;

	-webkit-border-top-left-radius: 3px;

	-webkit-border-top-right-radius: 3px;

	-moz-border-radius-topleft: 3px;

	-moz-border-radius-topright: 3px;

	border-top-left-radius: 3px;

	border-top-right-radius: 3px;

	-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.4);

	-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.4);

	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.4);

}



#countdown {

	font-size:16px;

	padding: 5px 5px 13px

}
.user-msg, 
.admin-msg {
    background-color: #fff;
    border-radius: 12px;
    margin-bottom: 65px;
    padding: 12px;
    width: 85%;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    position: relative;
}
.user-msg {
    margin-left: auto;
    text-align: right;
    background-color: #28a745;
    color: #fff;
}
.admin-msg {
    margin-right: auto;
    text-align: left;
    background-color: #17a2b8;
    color: #fff;
}
.user-msg .msg-detail {
    position: absolute;
    right: 10px;
    bottom: -32px;
    color: #212529;
}
.admin-msg .msg-detail {
    position: absolute;
    left: 10px;
    bottom: -32px;
    color: #212529;
}
#grey-box.msg-box .title {
    margin: 0;
    background: transparent;
    border: 0 !important;
    border-bottom: 1px double #000 !important;
    width: 100% !important;
    display: block;
    border-radius: 0;
    max-width: 100%;
    text-align: left;
    font-weight: 500;
    letter-spacing: 2px;
}
#grey-box.msg-box {
    background: #f5f5f5;
    padding: 20px;
}
.news-alert {
    padding: 0;
    border-color: #0056a2;
    background-color: #17a2b825;
}
.news-alert .alert-heading {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    padding: 12px;
    background-color: #0056a2;
    border-radius: 0.15rem 0.15rem 0 0;
}
.news-alert p {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px;
    padding: 5px 12px;
}

.like-btn, .skip-btn {
    width: 35px;
    height: 35px;
    display: inline-block;
    border-radius: 500px;
    background-image: url(images/rec.png);
    background-repeat:no-repeat;
}
.skip-btn {
    background-position: -36px 0;
}
.media.like-box:hover {
    box-shadow: 0 0 10px 0 #28a745, inset 0 0 10px 0 #0056a250;
}
.media.like-box {
    box-shadow: 0 0 10px 0 #0056a250;
    border-radius: 8px;
    padding: 15px;
    align-items: center;
}
.like-box-pic img {
    border-radius: 100%;
}
.media.like-box .media-body {
    padding-left: 15px;
}
.media.like-box .media-body .website_title {
    height: auto !important;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 600;
}
.media.like-box .media-body .media-heading {
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 10px;
}
.media.like-box .media-body h5 {
    font-size: 14px;
    font-weight: 700;
}
.media.like-box .media-body .btn-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}